Subject: Re: bug#37874: AW: Re: bug#37578: closed (Re: bug#37578: 26.3; image-mode does not display the bottom edge of a tall image)

From: Tassilo Horn <[email-masked]>
Date: Fri, 25 Oct 2019 22:23:02 +0200

Eli Zaretskii <[email-masked]> writes:

>> > I have already adapted my package in a branch.  And I think the
>> > required changes are straightforward. I suppose the same holds for
>> > doc-view.
>> 
>> Ok, great. I'll adapt doc-view.el ASAP and then close this
>> issue. Thanks for your report.

I've fixed doc-view just now (bug#37874) with commit a0f7ea5999.

> Thanks, and sorry again for not being more vigilant.

You're welcome,
Tassilo